name: saharalive
values:
  - key: sahara_token
    value: eyJ0eXAiOiJKV1QiLCJhbGciOiJSUzI1NiJ9.eyJhdWQiOiIxIiwianRpIjoiOWJlZTdiYmQ1NDZkNzFkNGE1OTE5ZmE1ZDAwNzRlMjNkOTM1NTY5ZDBlZGQ1ZmJlODc1NWFiNTZjNDYwOTM2ZTM4Mzc5Y2IwYjNiYmEzMzQiLCJpYXQiOjE3NDk5MDczMjQuMzk1MDQ4LCJuYmYiOjE3NDk5MDczMjQuMzk1MDUyLCJleHAiOjE3ODE0NDMzMjQuMzg0MTc5LCJzdWIiOiIwZjYzYzBjZC0yOTRmLTQyZGMtYWUzNy02NjBhMzBjZWQwMDgiLCJzY29wZXMiOltdfQ.hKL6odieWoQfLX6OxSGCQH0xySzmlghg11pOU0sZBIuUQfLz49xFfPU0vsDbHlcd8qvXWNRYXntC_3SvdZX-Gmj7vuACjlv-bltHF9Ms19aVEjxB47SfiScvxCQ2elEnSRYJTN5i1yAyU0Y9dby2PRdTL3C9Fjyvs_5XNMznJ8ckQeSXkmxkA61Xm4o0Z4ZndE4Q09pva14ppMsCV87dmnrFhGNiIVNI_5WK5XhO_-_Gm1xQa9TlH3Ce1IOB06kYJfg8-yL40rM2qufPqdt-WZABxsnNU-8c9Fgk8WsPnB3H8E25gY2y52EfSHd1lemepGrKRXmdzYADGnVEEAzDHtrIZiA8kzlSJ_vA0s5pjwFPeKh0qoEPPnJXwSC0wEcOYQ1JC4Nm_r1Ftwo_JNrbMMwDg_9NxURC3lR8vGkfU9SMSQ5GRvka69pxt0I0yGGv3D5qSsPOYgcWZS9UDYPi-vBzRwSKsmZ4GBHnVNmfJoUN7vNHkq8bWVzuLQj1NOLqD7RWV1E8Dflm2qVYa37H9Jk51sjfOck_SaIh2KrgU6_KFbr7wKB5jN-_2X9wZf6LX44RFhqNBC642vUvBeLpr95HAquzCFErUekgdT0naIE7UHd5zqblIy9Ry4e4zqsDtX3MDzAQUD4jmgtwL61EDB01Ve_GRZsWCWP42ZH3OBc
    enabled: true
  - key: live
    value: ""
    enabled: true
  - key: sahara_local_token
    value: ""
    enabled: true
color: null
